@charset "UTF-8";


article, aside, footer, header, main, nav, section {
    display: block;
}

 html, body, h1, h2, h3, ul, li, a, p,
 article, aside, footer, header, main, nav, section {
    padding: 0;
    margin: 0;
 }

 .banner {
    background-color: #11233b;
    color: white;
    padding: 10px 20px;
 }
 .body {
   width: 90px;
   margin-left: auto;
   margin-right: auto;
   background-color: #f0f0f0;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
 }
 nav {
   background-color: #20416c;
   padding: 5px;
   margin-top: 1px;
 }

 li a {
   color: white;
 }
 li {
   display: inline;
   margin-left: 15px;
   margin-right: 15px;
   font-size: 20px;
   font-variant: small-caps;
   font-weight: bold;
 }
 section {
   background-color: #bbbbbb;
   margin-top: 10px;
   padding: 5px;

 }
 article {
   background-color: white;
   margin-top: 5px;
   padding: 10px 15px;
 }
 main {
   width: 640px;
   float: left;
   margin-bottom: 10px;
 }
 aside {
   background-color: #bbbbbb;
   width: 270px;
   float: right;
   padding: 20px;
   margin-top: 10px;
 }
 footer {
   clear: both;
   background-color: #20416c;
   color: white;
   padding: 5px 20px;
 }